body {
    font-family: 'PT Sans', sans-serif;
    text-align: center;
    background:url(karo.png);
   /*background: #efefef;*/
}
a {
    outline: none;
    color: #FF3C00;
}
a:hover {
    color: #FF3C00;
    text-decoration: underline;
}
.clearer {
    clear:both;
}
#huf-start-info {
    position: fixed;
    top:50px;
    left:50%;
    z-index: 10000;
}
#huf-start-info-inner {
    position: absolute;
    top:0; left:5px;
    width: 255px; height: 143px;
}
#huf-start-info-inner.de {
    background:url("start_de3.png") no-repeat;
}
#huf-start-info-inner.en {
    background:url("start_en3.png") no-repeat;
}


#huf-overlay {
    position: fixed; top:0; left:0; width: 100%; height: 100%;
    z-index: 20000;
    visibility: hidden;
    background: url(signet_anima.gif) no-repeat center center rgba(255,255,255, 0.9);
}
#huf-overlay.huf-visible {
    visibility: visible;
}
/* original bootstrap werte überschreiben */
/* volle breite oder nicht */
#wrap {
    margin: 0  auto;
    max-width: 1280px;
}
.navbar-fixed-top {
    text-align: center;
}
.navbar-fixed-top .container-fluid {
    max-width: 1280px;
    margin: 0  auto;
}
.tooltip.top .tooltip-arrow {
    border:none;
}

/* volle breite oder nicht ende */

.navbar-inner {
    -webkit-border-radius: 0; -moz-border-radius: 0;
    border-radius: 0;
}
.navbar-inverse a.brand {

    background: url("signet_34x34px.png") 15px 12px no-repeat;
    padding:12px 0 0 54px;
    line-height: 34px;
    font-weight: 700;
    color: #fff;
    margin-left: 7px;
}
.navbar-inverse .navbar-inner {
    background-color: #1b1b1b;
    background-image: -moz-linear-gradient(top,#2A2A2A,#000);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2A2A2A),to(#000));
    background-image: -webkit-linear-gradient(top,#2A2A2A,#000);
    background-image: -o-linear-gradient(top,#2A2A2A,#000);
    background-image: linear-gradient(to bottom,#2A2A2A,#000);
    background-repeat: repeat-x;
    border-color: #252525;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A2A2A',endColorstr='#000000',GradientType=0);
}
.navbar-inverse .nav>li>a {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #FF3C00;
  *background-color: #FF3C00;
  background-image: -moz-linear-gradient(top, #FF800D, #FF3C00);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF800D), to(#FF3C00));
  background-image: -webkit-linear-gradient(top, #FF800D, #FF3C00);
  background-image: -o-linear-gradient(top, #FF800D, #FF3C00);
  background-image: linear-gradient(to bottom, #FF800D, #FF3C00);
  background-repeat: repeat-x;
  border-color: #FF3C00 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #FF3C00;
  *background-color: #FF3C00;
}




/* generelles */

.huf-displayNone {
    display: none;
}
.huf-pseudo-displayNone {
    overflow:hidden;
    max-height: 0;
    opacity: 0;
    transition:1s;
    transition-timing-function: linear;
    -moz-transition:1s; /* Firefox 4 */
    -webkit-transition:1s; /* Safari and Chrome */
    -o-transition:1s; /* Opera */
}
.huf-pseudo-displayBlock {
    max-height:10000px;
    overflow: hidden;
    opacity: 1;
    transition:2s;
    transition-timing-function: ease-out;
    -moz-transition:2s; /* Firefox 4 */
    -webkit-transition:2s; /* Safari and Chrome */
    -o-transition:2s; /* Opera */
}
.huf-no-wrap, .huf-no-wrap-collapse {
    white-space: nowrap;
}
.huf-no-bottom-space {
    padding-bottom: 0;
    margin-bottom: 0;
}
.huf-btn-margin-bottom {
    margin-bottom: 10px;
}
.huf-script-link, a.huf-script-link {
    color: #FF3E00;
    text-decoration: underline;
    cursor: pointer;
}

.huf-text-highlight, a.huf-orange, .huf-footer-container a.huf-orange {
    color: #FF3E00;
}


/* Alles für die Startseite */

.huf-home-content h1 {
    font-size: 90px;
    color: #fff;
    padding-bottom: 40px;
}
.huf-home-content h2 {
    padding:30px 0 10px 0;
    font-weight: normal;
    font-size: 50px;
    color:#fff;
}
.huf-home-bg-image {
    background-image: url(bodyBG.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-bottom:110px;
    padding-top: 350px;


}
.huf-login-box {
    background:url(karo.png);
    padding-top: 30px;
    padding-bottom: 20px;
    clear: both;
}




/* Alles für das Suchergebniss */
.huf-content {
    padding-top:80px;
    padding-bottom:100px;
    text-align: left;
    max-width: 1176px;
    margin: 0 auto;

}
.huf-show-erweiterteSuche {
    background: url(huf-erweiterte-suche-pfeil.png) center right no-repeat;
    padding-right:15px;
}
.huf-erweiterteSuche-closed {
    transition:padding-top 1s;
    transition-timing-function:ease-out;
    -moz-transition:padding-top 1s;
    -webkit-transition:padding-top 1s;
    -o-transition:padding-top 1s;
}


.huf-erweiterteSuche-open {
    padding-top:320px;
    transition:padding-top 0.5s;
    transition-timing-function: ease-out;
    -moz-transition:padding-top 0.5s; /* Firefox 4 */
    -webkit-transition:padding-top 0.5s; /* Safari and Chrome */
    -o-transition:padding-top 0.5s; /* Opera */
}

.huf-search-projekt-container {
    width:220px; height: 455px; float:left;
    -webkit-box-shadow: 5px 5px 5px #c8c8c8;
    -moz-box-shadow: 5px 5px 5px #c8c8c8;
    box-shadow: 5px 5px 5px #c8c8c8;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomrigh: 10px;
    -webkit-border-bottom-right-radius: 10px;
    background:url(huf-projekt-container-bg.png) bottom right no-repeat;
    border:1px solid #ccc;
    margin:0 13px 30px 0;
}

.huf-search-projekt-container-tdp-overlay {
    position: absolute;
    width:222px; height: 457px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomrigh: 10px;
    -webkit-border-bottom-right-radius: 10px;
    background:url(huf-projekt-container-overlay-bg.png) bottom right no-repeat;
    z-index: 100;
    margin:-1px 0 0 -1px;
}

.huf-search-projekt-tdp-marker, .huf-detail-projekt-tdp-marker {
    position: absolute;
    z-index: 99;
    width: 101px; height:61px;
    cursor: pointer;
    background: url('huf-projekt-marker-tdp.png') no-repeat;
    margin:-1px 0 0 -1px;
}
.huf-ohneOhr {
    background: url('huf-projekt-marker-tdp-ohne-ohr.png') no-repeat;
}


.huf-search-projekt-image, .huf-detail-projekt-image {
    width:220px;
    height: 214px;
    margin-bottom: 6px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.huf-detail-projekt-image {

   margin: 10px 0 0 10px;
   float:left;
   border:1px solid #ccc;
}



.huf-search-projekt-image a, .huf-detail-projekt-image span {
    vertical-align: middle;
    width: 100%;
    height: 100%;
    line-height: 214px;
    background-color: #efefef;
    display: block; width: 100%; height:100%;
    text-decoration: none;
}
.huf-search-projekt-image img, .huf-detail-projekt-image img {
    max-width:220px;
    max-height: 214px;
    border: none;
    margin-top: -3px;
}

.huf-search-projekt-image.fallback {
    backgound-image:url(no_image.jpg);
}

.huf-search-projekt-data-container {
    height:202px;
    overflow: hidden;
    padding-top:4px;
}
.huf-search-projekt-datarow {
    clear:both;
    display: block;
    margin:0 10px;
    padding:0;
    border-bottom: 1px dotted #ccc;
    color: #666666;
    font-size: 13px;
}
.huf-search-projekt-data-tdp-jahre {
    margin:4px 0 4px 0;
}
.huf-search-first-data {
    min-height:28px;
}
.huf-search-projekt-data {
    display: inline-block;
    padding:3px 0 0 0;
}
.huf-search-istZertifiziertesProjekt {
    display: inline-block;
    width: 25px; height: 26px;
    background: url(huf-search-zertifiziertesProjekt.png) no-repeat;
    float:left;
    margin-top: 0px;
    margin-right: 3px;
}
.huf-search-teilnahmeTDPJahre {
    display: inline-block;
    width: 36px; height: 26px;
    background: url(huf-search-teilnahmeAnTDPJahren.png) no-repeat;
    float:left;
    margin:0 5px 2px 0;
}
.huf-search-projekt-lastrow {
    padding: 0 10px;
}

input[type="checkbox"].huf-search-projekt-checkbox {
    position: absolute;
    z-index: 1000;
    margin-left:11px;
    margin-top:5px;
}
.huf-search-projekt-id {
    font-weight: bold;
    margin: 3px 28px 3px 3px;
}
.huf-search-projekt-tdp-info-container {
    margin-top: 30px;
    height: 393px;
    overflow: hidden;
}
.huf-search-projekt-container-tdp-overlay h2, .huf-search-projekt-container-tdp-overlay h3 {
    color: #fff; font-size: 20px; font-weight: normal;
    padding: 0; margin: 4px 11px;
    line-height: 24px;
}
.huf-search-projekt-container-tdp-overlay h3 {
    font-size: 12px;
    margin: 0 11px;
    line-height: 16px;
}
.huf-search-projekt-container-tdp-overlay h2.huf-search-projekt-tdp-headline{
    text-align: right;
    margin-bottom: 20px;
    text-indent: 80px;
}
.huf-search-projekt-container-tdp-overlay h2 span.huf-search-tdp-datum {
    display: block;
}
.huf-search-projekt-container-tdp-overlay .huf-search-projekt-tdp-line {
    font-size: 2px; line-height: 2px; height: 2px;
    margin:11px;
    border-bottom: 1px dotted #fff;
}

.huf-sort-bar {
    margin-bottom: 20px;
    line-height: 30px;
}
.huf-sort-bar-left {
    -webkit-box-shadow: inset 2px 2px 2px #c8c8c8;
    -moz-box-shadow: inset 2px 2px 2px #c8c8c8;
    box-shadow: inset 2px 2px 2px #c8c8c8;

    border-bottom-left-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -webkit-border-top-left-radius: 15px;
    border-left:1px solid #ccc;

    display: block; float:left;
    width: 15px;
    height:30px;
    background: #fff;
}
.huf-sort-bar-right {
    -webkit-box-shadow: inset -2px 2px 2px #c8c8c8;
    -moz-box-shadow: inset -2px 2px 2px #c8c8c8;
    box-shadow: inset -2px 2px 2px #c8c8c8;

    border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-right:1px solid #ccc;

    display: block; float:left;
    width: 15px;
    height:30px;
    background: #fff;
}
.huf-sort-bar-sortItem {
    -webkit-box-shadow: inset 0 3px 2px -2px #c8c8c8;
    -moz-box-shadow: inset 0 3px 2px -2px #c8c8c8;
    box-shadow: inset 0 3px 2px -2px #c8c8c8;

    border-top:1px solid #ccc;
    border-right:1px solid #ccc;

    padding:0 20px 0 8px;

    display: inline-block;  float:left;
    height:30px;

    background:url("huf-sort-bar-arrows.png") center right no-repeat #fff;
    cursor:pointer;
    color: #666;
}
.huf-sort-bar-sortItem-first {
    padding-left:2px;
}
.huf-sort-bar-sortItem-last {
    border-right: none;
}
.huf-sort-bar-sortItem-asc {
    background:url("huf-sort-bar-arrows-asc.png") center right no-repeat #fff;
    color:#ff3300;
}
.huf-sort-bar-sortItem-desc {
    background:url("huf-sort-bar-arrows-desc.png") center right no-repeat #fff;
    color:#ff3300;
}

.huf-hidden-print-info {
    display: none;
}

.huf-search-projekt-container-tdp-overlay .huf-search-projekt-lastrow {
    padding: 0 11px;
}
a.huf-pagination-link, a.huf-pagination-link:link {
    color:#000 ;
}
a.huf-pagination-link:hover {
    color:#FF3E00 ;
}



/* DETAILANSICHT */
.huf-detail-projekt-container {
    -webkit-box-shadow: 5px 5px 5px #c8c8c8;
    -moz-box-shadow: 5px 5px 5px #c8c8c8;
    box-shadow: 5px 5px 5px #c8c8c8;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomrigh: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border:1px solid #ccc;
    background: #fff;
}
.huf-detail-projekt-container h2 {
    margin: 30px 10px auto 10px;
    font-size: 18px;
    font-weight: normal;
    color: #2e2e2e;
    border-top: 1px dotted #a3a3a3;
}

.huf-detail-checkbox {
    position: relative;
    top:-3px;
}
.huf-detail-istZertifiziertesProjekt-container {
    width: 50%;
    float:left;
}
.huf-detail-istZertifiziertesProjekt {
    width: 50px; height: 50px;
    background-image: url(logo_zertifiziertes-ph_de.png);
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    margin-right: 5px;
}

.huf-detail-teilnahmeTDPJahre {
    width: 50px; height: 50px;
    background-image: url(logo_tdp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    float:left;
    margin-right: 5px;
}
.huf-detail-projekt-datarow{
    padding:7px 0;
    display:block;
    clear:both;
    line-height: 21px;
    margin: 0 10px;
}
.huf-detail-projekt-label {
    font-size: 12px;
    font-weight: bold;
    display: block;
    color: #969696;
}
.huf-detail-projekt-data {
    display: block;
}

.huf-detail-istZertifiziertesBauteil {
    display: inline-block;
    width: 25px; height: 26px;
    background: url(huf-search-zertifiziertesProjekt.png) no-repeat;
    float:right;
    margin-top:-20px;
    margin-right: 4px;
}
.huf-small-icon {
    display: inline-block;
    width: 16px; height: 16px;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom:-3px;
}
.huf-detail-istIgMitglied {
    background-image: url(logo-ig.png);
}
.huf-detail-istIPHAMitglied {
    background-image: url(logo-ipha.png);
}

.huf-detail-istZertPlaner {
    background-image: url(logo-zertifizierter-passivhaus-planer_de.png);
}
.huf-detail-branchenfuehrer {
    display: block;
    padding: 0 0 6px 40px;
    text-indent: -40px;
}
.huf-detail-branchenfuehrer div.tooltip {
    text-indent: 0;
}


.huf-detail-projekt-tdp-info-container {
    padding-top: 20px;
    background-image: url(huf-detail-tdp-background.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-color: #FE5915;
    -webkit-box-shadow: 3px 3px 3px #c8c8c8;
    -moz-box-shadow: 3px 3px 3px #c8c8c8;
    box-shadow: 3px 3px 3px #c8c8c8;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomrigh: 10px;
    -webkit-border-bottom-right-radius: 10px;
    color:#fff;
    margin: -1px -1px 10px -1px;
}
.huf-detail-projekt-tdp-info-container a {
    color: #fff;
}
.huf-detail-projekt-tdp-info-container h2:first-child {
    padding-left:80px;
    font-size: 30px;
    padding-bottom:20px;
    border-top:none;
    text-align: right;
}

.huf-detail-projekt-tdp-info-container h2, .huf-detail-projekt-tdp-info-container h3, .huf-detail-projekt-tdp-info-container h4 {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    border-top: 1px dotted #fff;
    margin: 0 10px;
}
.huf-detail-projekt-tdp-info-container h3 {
    padding-top: 5px;
    line-height: normal;
}
.huf-detail-projekt-tdp-info-container h4 {
    border: none;
    font-size: 12px;
}
.huf-detail-tdp-info-container {
    padding:10px 10px 15px 10px;
}
.huf-detail-tdp-info-container a {
    color:#fff;
    text-decoration: underline;
}
.huf-detail-tdp-info-label {
    display: block;
    float:left;
    width: 120px;
    font-weight:bold;
    clear:both;
}
.huf-detail-tdp-info-text {
    padding-left: 120px;
    text-indent: 0px;
    display: block;
    margin-bottom: 4px;


}
.huf-detail-istIGIPHAMitglied img {
    margin-top:-5px;
}

.huf-detail-tdp-info-hideLink {
    float: right;
    background: url(huf-detail-tdp-close.png) center right no-repeat;
    cursor: pointer;
    text-decoration: underline;
    margin-right: 10px;
    padding-right: 15px;
    margin-top: -9px;
}

.huf-detail-last-row {
    border-top: 1px dotted #a3a3a3;
    padding-top:15px;
    color: #7a7a7a;

}


.huf-top-nav-right {
    padding-top:10px;
    white-space: nowrap;
}
.navbar-inverse .huf-search-query {
    height: 32px;
    background-image: url(searchBG.png);
    background-repeat: no-repeat;
    background-position: center right ;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #fff;
    margin-top:8px;
}
.huf-unvisible-search-button {
    height:40px;
    margin: -9px 0 0 -47px;
    opacity: 0;
    width: 50px;
    display: inline-block;
}
.huf-search-form-top-space {
    padding-top:5px;
}




/* Erweiterte Suche */
#huf-erweiterteSuche {
    text-align: left;

}
#huf-erweiterteSuche label {
    color: #ccc;
    font-size: 12px;
    margin: 0;
    padding: 0 0 0 7px;
}
.huf-erweiterte-suche-headline-tdp {
    margin: 0 0 0 10px;
    color: #fff;
}
#huf-erweiterteSuche label.huf-label-dates {
    font-size: 14px;
}
#huf-erweiterteSuche label.huf-label-dates input{
    margin:-2px 0 0 0;
}
#huf-erweiterteSuche label.huf-erweiterte-suche-zertifiziert {
    margin-top:22px;
    background: #FFFFFF;
    border-radius: 2px;
    color: #555;
    height: 30px;
    box-sizing: border-box;
    padding-top: 5px;
    font-weight: bold;
}
#huf-erweiterteSuche label.huf-erweiterte-suche-zertifiziert img {
    margin: -2px 3px 0 0;
    float:right;
}
.huf-erweiterete-suche-submitrow {
    padding:15px 0;
}
.huf-reset-suche {
}
.huf-erweiterte-suche-close {
    background: url(huf-erweiterte-suche-close.png) center right no-repeat;
    margin-top: 10px;
    padding:0 20px 0 0;
}

.huf-contactContainer {
    max-width: 780px;
    min-height: 400px;
}
.huf-contactContainer h4 {
    margin-top: 30px;
}
.huf-contactContainer-border {
    border-top:1px dotted #666;
    margin-bottom: 10px;
    margin-top: 20px;

}


/* footer Container */
.huf-footer-container {
    margin: 0  auto;
    max-width: 1165px;
    text-align: left;
    padding: 15px 0 0 0;
}
.huf-footer-container a {
    color: #FF3E00;
    text-decoration: none;
}
.huf-footer-container a.marginright {
    margin-right: 14px;
}
.huf-footer-container a.huf-branchenfuehrer {
    color:#00A5A6;
}

.huf-footer-container a.huf-external-link {
    display: inline-block;
    margin-top: 10px;
    background: url("huf-external-link.png") center right no-repeat;
    padding-right:25px;
    color: #282828;
}
.huf-footer-logos {
    margin-top: 5px;
    border-top: 1px dotted #a0a0a0;
}

.huf-impressum-link {
    display: inline-block;

}
.huf-footer-col {
    width: 181px;
    border-top:1px dotted #a0a0a0;
    float:left;
    margin-right: 13px ;
}
.huf-footer-container p {
    font-size: 14px;
    color: #939393;
    margin-top: 5px;
}

.huf-footer-container a.huf-footer-buttons {
    color: #333;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-size: 13px;

}


/* buttons */


.huf-link-30 {
    line-height: 32px;
    color: #fff;
    display:inline-block;
    background: none;
    border: none;
}
.huf-link-30 span {
    display:block;
    float: left;
    width: 13px;
    height: 32px;
}
.huf-link-30 .left {
    background-image:url("huf-link-30-leftBg.png");
}
.huf-link-30 .right {
    background-image:url("huf-link-30-rightBg.png");
}
.huf-link-30 .middle {
    width: auto;
    padding:0 8px;
    background-image:url("huf-link-30-middleBg.png");
}

.huf-btn-r35 {
    line-height: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;

}
.huf-btn-r25 {
    line-height: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}


.huf-btn-width-start {
    min-width: 180px;
}

/* Definitionen zum Tag des Passivhauses auf der Startseite */
.huf-tdp-ecke-home {
    width:456px; height: 157px;
    background: url(huf-tdp-ecke-home.png) no-repeat;
    float:right;
    margin-top: -133px;
}
h2.huf-tdp-headlines, h3.huf-tdp-headlines {
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}
h2.huf-tdp-headline {
    padding-top: 20px;
    font-size: 24px;
    color: #fff;
    margin-bottom: 3%;
}
h2.huf-tdp-headline a {
    color: #fff;
    display: inline-block;
    padding: 0 10px;
}

h3.huf-tdp-subline {
    font-size: 40px;
    color: #999999;
}
h3.huf-tdp-datum {
    font-size: 40px;
    color:#595959;
}
h3.huf-tdp-buttonsubline {
    color:#333;
    font-size: 20px;
    margin-bottom: 16px;
    margin-top: 0;
}
.huf-tdp-besichtigungsbutton {
    font-size: 20px;
    line-height: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    margin: 10px;
    width: 240px;
}

/* media querys */
.huf-visible-smaller-768 {
    display: none;
}

.huf-highlight {
    color:#FF3E00;
}



.huf-statistic-data-row {
    clear:both;
    display: block;
    padding:0;
    border-bottom: 1px dotted #ccc;
    color: #666666;
    font-size: 13px;
}



.huf-content .error {
    color:#FF3E00;
}



@media (max-width: 1200px) {

    .huf-content {
        max-width: 940px;
    }
    .huf-no-wrap-collapse {
        white-space: normal;
        text-align: center;
    }
    #huf-start-info {
        top:85px;
    }
    #huf-start-info-inner.de {
        background:url("start_de3.png") no-repeat;
    }
    #huf-start-info-inner.en {
        background:url("start_en3.png") no-repeat;
    }

    .huf-home-bg-image {
        padding-top:260px;
    }


}



@media (max-width:1078px ) {
    .huf-content {
        padding-top: 100px;
    }
    .huf-erweiterteSuche-open {
        padding-top:350px;
    }
    .huf-tdp-ecke-home {
        width:330px; height: 110px;
        background: url(huf-tdp-ecke-home-small.png) no-repeat;
        float:right;
        margin-top: -96px;
    }
    .huf-home-bg-image {
        padding-top:200px;
    }
}


@media (max-width:1023px) {
    #huf-start-info {
        top:120px;
    }
    .huf-content {
        padding-top: 140px;
    }
    .huf-search-form-top-space {
        padding-top:0;
    }
    .huf-hidden-smaller-768 {
        display: none;
    }
    .huf-visible-smaller-768 {
        display: block;
    }

}


@media (min-width: 768px) and (max-width: 979px) {
    #huf-start-info {
        top:110px;
    }
    .huf-content {
        padding-top:10px;
        max-width: 710px ;
    }
    /*original bootstrap wert überscreiben */
    .navbar-fixed-top {
        margin-bottom: 0px;
    }

    .huf-home-content h1 {
        font-size: 60px;
        padding-bottom: 10px;
    }
    .huf-home-content h2 {
        padding:0;
        font-size: 30px;
    }
    h2.huf-tdp-headline {
        padding-bottom: 0;

    }
    .huf-detail-tdp-info-label {
        float:none;
    }
    .huf-detail-tdp-info-text {
        padding-left:0;
    }
    .huf-home-bg-image {
        padding-top:90px;
    }
}


@media (max-width: 767px) {
    .navbar-fixed-top {
        margin-bottom: 0px;
    }
    #huf-start-info {
        top:110px;
    }
    .huf-content {
        padding-top:10px;
        max-width: 470px ;
    }
    body.huf-home-body .navbar-fixed-top {
        margin-bottom: 0px;
    }
    body.huf-home-body {
        padding: 0;
    }
    .container-fluid {
        padding:0 20px;
    }
    .huf-home-content h1 {
        font-size: 40px;
        padding-bottom: 0px;
    }
    .huf-home-content h2 {
        padding:0;
        font-size: 20px;
    }
    h2.huf-tdp-headline {
        padding-bottom: 2%;
    }
    .huf-detail-tdp-info-label {
        float:none;
        display: block;
        min-width: 400px;
    }
    .huf-detail-tdp-info-text {
        padding-left:0;
        float:none;
        display: block;
    }

    .huf-home-bg-image {
        padding-top:10px;
        padding-bottom: 110px;
        background-size: 140%;
    }
    h3.huf-tdp-headlines, h3.huf-tdp-subline, h3.huf-tdp-datum {
        font-size: 22px;
    }


}
@media (max-width:520px) {
    #huf-start-info {
        top:150px;
    }
    .huf-content {
        max-width: 240px ;
    }
    h2.huf-tdp-headline {
        font-size: 23px;
    }
    .huf-home-bg-image {
        padding-top:10px;
        padding-bottom: 80px;
    }

    .huf-home-content h1 {
        font-size: 25px;
        margin-top: 2px;
        padding-bottom: 0px;
    }
    .huf-home-content h2 {
        padding:0;
        font-size: 15px;
    }

}
@media (max-width: 480px) {
    #huf-start-info {
        top:170px;

    }
    #huf-start-info-inner {
        left:-60px;
    }
    body.huf-home-body .navbar-fixed-top {
        margin-bottom: 0px;
    }

}



